/* MarketGrabber - Copyright 2009 by AlphaPlex, Inc. All Rights Reserved. http://www.marketgrabber.com */
body {margin:0px; padding:0px; font-family:Calibri,sans-serif,Arial,Helvetica; font-size:13px; background:#FBFA6D;}

/* General Element Definitions */
form	{margin:0px; padding:0px;}
fieldset{border:none; padding:0px; margin:0px;}
table	{margin:0px; border-collapse:collapse;}
th	    {padding:0px; vertical-align:top; text-align:left; empty-cells:show;}
td	    {padding:0px; vertical-align:top; text-align:left; empty-cells:show;}
img     {margin:0px; border:none;}
h1	    {font-size:20px; color:#222222; letter-spacing:1px; margin-top:0px;} /* margin-top is a Firfox fix */
h1 .sub {font-size:14px; color:#959595;} /* appears right below h1 (MyAccount.aspx, MGListing.ascx, etc.) */
  h1 a.sub:link, h1 a.sub:visited {color:#959595; text-decoration:none;}
  h1 a.sub:active, h1 a.sub:hover {color:#959595; text-decoration:underline;}
h2	    {font-size:17px;}
h3	    {font-size:15px;}
h4	    {font-size:13px;}

a:link              {color:#039;}
a:visited           {color:#069;}
a:active, a:hover   {color:#f00;}

@media print {
	.header1, .header2, .header3, .location, .column1, .column3, .footer, .displayAd, .printHide {display:none;}
	.wrapper {border:none !important; width:100% !important;}
}

.RBL_Horizontal td {padding-right:10px;}

input[type="text"], input[type="password"], input[type="file"], select, textarea {background:#f4f8fc;}
input[type="submit"], .couponButton {height:28px; margin:1px 1px 3px 1px; padding:5px 15px; border:none; background:url(images/Button_BKD25.png) repeat-x #3A1EA9; color:#fff; 
					 font-size:13px; font-weight:bold; cursor:pointer; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; -webkit-box-shadow:2px 2px 3px #ccc; border:1px outset #3A1EA9;}

/*
Colors:
3A1EA9 Blue
FFFE02 Yellow
049843 Green
007436 Dk Green
08B36D Lt Green
*/

/* Page Layout Elements */
.wrapper {width:984px; margin:0 auto; background:#FBFA6D;}
.headDiv {width:984px; margin:0 auto;}
.header {width:984px; margin:0 auto; background:#fff; border-bottom:none;}
.MapBox {background:#fff; width:450px; height:485px;}
.mapTitle {font-weight:bold; text-align:center; font-size:18px; line-height:22px;}

.displayDateTime {float:right; color:#fff; padding:10px 10px 0px 0px; font-weight:bold;}
.Tagline {font-weight:bold; font-size:20px; position:relative; bottom:10px; right:75px;}
.SecondTagline {color:#fff; font-size:24px; position:relative; left:140px; top:90px; font-weight:bold;}

/* displayAd classes for each positions container and each ad in a container */
.displayAdContainerH {padding:5px 0px; text-align:center;}
.displayAdH {padding:10px 5px; text-align:center; display:inline;}

.displayAdContainerT {padding:5px 0px; text-align:center;}
.displayAdT {padding:10px 5px; text-align:center; display:inline;}

.displayAdContainerR {padding:0px; text-align:center;}
.displayAdR {padding:10px 5px; text-align:center; display:block;}

.displayAdContainerM {padding:5px 0px; text-align:center;}
.displayAdM {padding:10px 5px; text-align:center; display:inline;}

.displayAdContainerB {padding:15px 0px 0px 0px; text-align:center;}
.displayAdB {padding:10px 5px; text-align:center; display:inline;}

.displayAdContainerL {padding:0px; text-align:center;}
.displayAdL {padding:10px 5px; display:block;}
/* displayAd classes for each positions container and each ad in a container */

.header1 {width:984px; margin:0 auto; height:225px; background:Url(images/BlueFooter.png) center bottom no-repeat;}
.header1a {vertical-align:top; text-align:left; width:285px; padding-left:25px; padding-top:8px;}
.header1b {text-align:left;}
  .header1b .links {text-align:right; padding:10px; color:#333; font-size:15px; height:0px;}
  .header1b .links a {padding:0px 3px;}
  .header1b .links a:link, .header1b .links a:visited {color:#222; text-decoration:none;}
  .header1b .links a:active, .header1b .links a:hover {color:#555; text-decoration:underline;}
.header1c {vertical-align:bottom;}

.header2 {width:100%; height:35px; margin-top:1px; padding-left:0px; clear:both; background:#333639; border-top:4px solid #08B36D; border-bottom:4px solid #08B36D;}
.header2a {color:#fff; vertical-align:middle; font-weight:bold;}
  .header2a a {display:block; height:27px; padding:8px 15px 0px 15px; float:left; font-size:15px;}
  .header2a a:link, .header2a a:visited {color:#fff; text-decoration:none; background:#333639;}
  .header2a a:active, .header2a a:hover {color:#fff; text-decoration:none; background:#036;}

.header3 {width:984px; margin:0 auto; padding-left:50px; height:0px; background:#fff; z-index:10; position:relative; top:15px;}
.header3 {color:#333; font-size:15px; text-align:center; vertical-align:middle; font-weight:normal;}
  .header3 a {font-size:16px;}
  .header3 a:link, .header3 a:visited {color:#3A1EA9; text-decoration:none;}
  .header3 a:active, .header3 a:hover {color:#3A1EA9; text-decoration:underline;}
.header3b {height:0px; display:block; float:left; padding:5px 10px; position:relative; top:14px; font-size:14px;}
  .header3b a {font-size:14px;}
  .header3b a:link, .header3b a:visited {color:#222; text-decoration:underline;}
  .header3b a:active, .header3b a:hover {color:#555; text-decoration:underline;}
.header3c {height:0px; display:block; float:right; padding:5px 10px 5px 0px;}

/*Social Media Icons - Header Area  */
.SocialIcons {text-align:right; position:relative; top:4px;}
.SocialIcons a {padding:0px 4px;}
.footer .SocialIcons {text-align:right; position:relative; top:100px; right:15px;}

/* Add Listing Button */  
.ListingButton {width:175px; height:0px; text-align:right; position:relative; bottom:34px; right:15px; float:right; clear:both;}
.ListingButton a {display:block; border-radius:4px; font-size:15px; text-align:center; font-weight:bold; padding:3px 5px; -moz-border-radius:4px; -webkit-border-radius:4px;}
.ListingButton a:link, .ListingButton a:visited {color:#fff; text-decoration:none; background:url(images/Button_BKD25.png) repeat-x #3A1EA9; border:2px outset #3A1EA9;}
.ListingButton a:active, .ListingButton a:hover {color:#fff; text-decoration:none; background:#3A1EA9; border:2px inset #3A1EA9;}

/*.LocationLabel {color:#036;font-weight:bold;}  */
.LocationLabel {color:#222; font-weight:bold; font-size:16px;} 

/*.BreadCrumb - browse.aspx  */
.BreadCrumb  {margin-bottom:10px; padding-left:2px;}
.BreadCrumb a {padding:5px;}
    .BreadCrumb a:link, .BreadCrumb a:visited {color:#039; text-decoration:none;}
    .BreadCrumb a:active, .BreadCrumb a:hover {color:#f00; text-decoration:none;}

/* Left nav browse box styles */
.browseCatUL {margin:0px 0px 0px -20px;}
.browseCat0 {margin-left:-20px; font-weight:bold;}
.browseCat1 {list-style-type: square;}
.browseCat2 {list-style-type: square; margin-left:5px;}
.browseCat3 {list-style-type: square; margin-left:10px;}
.browseCat4 {list-style-type: square; margin-left:15px;}
.browseCatSub1 {list-style-type: circle; position:relative; left:15px;}
.browseCatSub2 {list-style-type: circle; position:relative; left:25px;}
.browseCatSub3 {list-style-type: circle; position:relative; left:35px;}
.browseCatSub4 {list-style-type: circle; position:relative; left:45px;}
.browseCatSub5 {list-style-type: circle; position:relative; left:55px;}
    
.mainBody {z-index:-10; width:984px; margin:0 auto; background:#fff; box-shadow: 0px 0px 12px #ccc; -moz-box-shadow: 0px 1px 6px #ccc; -webkit-box-shadow: 0px 0px 12px #ccc;} /* table:td-td-td */
.column1 {padding:5px; width:185px; color:#000;}
  .column1 a:link, .column1 a:visited {color:#fff; text-decoration:none;}
  .column1 a:active, .column1 a:hover {color:#ff0; text-decoration:underline;}
  .column1 .title {margin:0px; border:solid 2px #08B36D; border-bottom:none; padding:4px 5px; font-weight:bold; font-size:16px; background:#049843; color:#fff; border-top-right-radius:5px; border-top-left-radius:5px;}
  .column1 .box {margin-bottom:10px; border:solid 1px #ddd; padding:5px; background:#fff; color:#036;}
  .column1 .box li {padding:2px 0px;}
    .column1 .box a:link, .column1 .box a:visited {color:#555; text-decoration:none;}
    .column1 .box a:active, .column1 .box a:hover {color:#999; text-decoration:underline;}
.column1int {margin-top:12px; width:200px;}
.column2 {padding:5px;}
  .column2Content {padding-bottom:10px;}
  .col2Div {background:#fff;}
.column3 {padding:5px; min-width:130px;}
  .column3HP {padding:10px 10px 10px 5px; min-width:130px;}
  
/* Register.aspx page - Vehicle & Real Estate */  
.Register_Buttons {margin:15px 0px 15px 0px; text-align:center;}
.Register_Buttons a {padding:10px 2px; font-weight:bold; border-radius:6px;}
  .Register_Buttons a:link, .Register_Buttons a:visited {text-decoration:none; color:#fff; background:url(images/Button_BKD25r.png) repeat-x #FF740C;}
  .Register_Buttons a:active, .Register_Buttons a:hover {text-decoration:none; color:#fff; background:#FF740C;}

.FooterWrap {width:100%; margin:0 auto; height:200px; background:url(images/Blueheader.png) no-repeat center top #fff;}
.footer1 {width:984px; margin:0 auto; font-size:12px; padding:5px; margin-top:10px; color:#fff;}
.footer ul {margin:0px; padding:20px 0px 20px 35px; text-align:left;}
.footer li {margin:0px; padding:5px 0px; list-style:square;}
  .footer a {padding:0px;}
  .footer a:link, .footer a:visited {color:#fff; text-decoration:none;}
  .footer a:active, .footer a:hover {color:#ccc; text-decoration:underline;}
.CopyrightWrap {width:100%; margin:0 auto;}
.copyright {text-align:left; padding-left:22px; margin:0px; color:#fff; font-size:12px; white-space:nowrap;}
  .copyright a:link, .copyright a:visited {color:#fff;}
  .copyright a:active, .copyright a:hover {color:#fff;}

/* Quick Search (V = Vertical (Ex: left navigation), H = Horizontal (Ex: header)) */
.quickSearch_V {background:#dddbdc;}
  .quickSearch_V .title {color:#555; background:none; border:none;}
  .quickSearch_V .box {color:#000; background:#dddbdc; border:none;}
  .quickSearch_V .qsLocation  {padding:3px; background:#fff;}
    .quickSearch_V .qsLocation a:link, .quickSearch_V .qsLocation a:visited {color:#333639;}
    .quickSearch_V .qsLocation a:active, .quickSearch_V .qsLocation a:hover {color:#ee1c25;}
  .quickSearch_V .qsCategory  {padding:3px; background:#fff;}
  .quickSearch_V .qsDDList    {width:100%; margin-top:1px;}
  .quickSearch_V .qsTextBoxTD {padding:3px; background:#fff; border:2px solid #ccc;}
  .quickSearch_V .qsTextBox   {width:105px; margin-top:1px; margin-bottom:1px;}
  .quickSearch_V .qsButton    {float:right; position:relative; top:-25px; margin-right:3px;}
  .quickSearch_V .qsAdvSearch {position:relative; top:6px;}
  .quickSearch_V a.qsAdvSearch:link, .quickSearch_V a.qsAdvSearch:visited {color:#3A1EA9; text-decoration:none;}
  .quickSearch_V a.qsAdvSearch:active, .quickSearch_V a.qsAdvSearch:hover {color:#3A1EA9; text-decoration:underline;}
.quickSearch_H {float:left; margin:40px 0px 10px 20px; color:#000; text-align:left; padding: 10px 20px; width:91%; background:#FBFA6D; border-radius:10px; border:3px solid #FFFE02;}
  .quickSearch_H .qsTitle	  {font-weight:bold; font-size:15px; color:#555; margin-right:5px;}
  .quickSearch_H .qsLocation  {}
  .quickSearch_H .qsDDList    {width:350px; padding:4px; border-color:#ddd; border-radius:3px;}
  .quickSearch_H .qsTextBox   {width:300px; padding:5px; border-color:#ddd; border-radius:3px;}
  .quickSearch_H .qsButton    {}
  .quickSearch_H .qsAdvSearch {font-size:13px; padding-left:3px;}
    .quickSearch_H a.qsAdvSearch:link, .quickSearch_H a.qsAdvSearch:visited {color:#3A1EA9; text-decoration:none;}
    .quickSearch_H a.qsAdvSearch:active, .quickSearch_H a.qsAdvSearch:hover {color:#3A1EA9; text-decoration:unerline;}
    
/* ALL text boxes and drop down boxes */
.qsDDList    {padding:2px; border:1px solid #ddd;}
.qsTextBox   {padding:3px; border:1px solid #ddd;}

/* Search - Save Search Button */
.saveSearch {background:url(images/Button_BKD25.png) repeat-x #FF740C; padding:4px 10px; border:1px solid #FF740C; font-size:14px; border-radius:5px; margin-right:10px; position:relative; top:7px;}
a.saveSearch {font-weight:bold;}
  a.saveSearch:link, a.saveSearch:visited {color:#fff; text-decoration:none;}
  a.saveSearch:active, a.saveSearch:hover {color:#fff; text-decoration:none; background:#FF740C;}

/* Edition Navigation Tabs */
.editionTabs {float:right; clear:both;} /* div:table:td:a */
.editionTabs table {text-align:right;}
.editionTabs a {height:20px; display:block; width:auto; margin:0px 1px; padding:5px 12px 0px 12px; font-weight:bold; font-size:14px;
	text-decoration:none; text-align:center; border:1px solid #ddd; border-bottom:none; background:url(images/ListingsHeaderBkd.png) repeat-x #fff; color:#222;
	border-top-right-radius:8px; border-top-left-radius:8px; 
	-moz-border-radius-topright:8px; -moz-border-radius-topleft:8px; 
	-webkit-border-top-right-radius:8px; -webkit-border-top-left-radius:8px;}
.editionTabs a.CL:active, .editionTabs a.CL:hover, .editionTabs a.CLo {background:#47092e; color:#fff;}
.editionTabs a.DI:active, .editionTabs a.DI:hover, .editionTabs a.DIo {background:#1969dc; color:#fff;}
.editionTabs a.EM:active, .editionTabs a.EM:hover, .editionTabs a.EMo {background:#ff9a2e; color:#fff;}
.editionTabs a.EV:active, .editionTabs a.EV:hover, .editionTabs a.EVo {background:#7b9bb2; color:#fff;}
.editionTabs a.RE:active, .editionTabs a.RE:hover, .editionTabs a.REo {background:#4da443; color:#fff;}
.editionTabs a.VE:active, .editionTabs a.VE:hover, .editionTabs a.VEo {background:#a51212; color:#fff;}
.editionTabs a.HO:active, .editionTabs a.HO:hover, .editionTabs a.HOo {background:#8a2313; color:#fff;}

/* Form Table - Styled (Q=Question Prompt Cell, Qr=Required Question Cell, A=Answer Cell, subT=sub Table formatting, formDivT=div Title, formDivB=div Body) */
.formTBL     {width:100%; border:none; margin-bottom:10px; background:#fff;}
.formTBL th  {border:none; padding:2px 5px; font-weight:bold; background:url(images/Button_BKD25r.png) repeat-x #7c7c7c; color:#fff;}
.formTBL .RH {background:#d8e8f4; font-weight:bold; color:#00345e; text-align:center;} /* table Row Highlighted cell */
.formTBL .Q, .formTBL .Qr {border:none; padding:5px 3px 1px 3px; font-weight:bold; background:#fff;}
.formTBL .Qr {padding-right:20px !important; background:url(../../Images/Required.gif) no-repeat top right #fff;}
.formTBL .labelQ {padding:5px 0px 1px 15px;background:url(../../Images/Required.gif) no-repeat top left #fff;}
.formTBL .A  {border:none; padding:1px 3px;}
.formDivT    {border:solid 1px #ddd; border-bottom:none; padding:2px 5px; font-weight:bold; background:url(images/Form_TopBKD.gif) repeat-x #39c; color:#fff;}
  .formDivT a:link, .formDivT a:visited {color:#fff; text-decoration:none;}
  .formDivT a:active, .formDivT a:hover {color:#fff; text-decoration:underline;}
.formDivB    {border:solid 1px #ddd; margin-bottom:5px; padding:5px; background:#f5f8fa; clear:both;}

/* Form Table - Simple / NO style colors (Q=Question Prompt Cell, Qr=Required Question Cell, A=Answer Cell) */
.simpleTBL     {width:100%; margin-bottom:10px; background:#fff; border:none;}
.simpleTBL th  {padding:2px 5px; font-weight:bold;}
.simpleTBL .Q  {padding:5px 3px 2px 3px; font-weight:bold;}
.simpleTBL .Qr {padding:5px 20px 1px 3px; font-weight:bold; background:url(../../Images/Required.gif) no-repeat top right;}
.simpleTBL .A  {padding:2px 3px;}

/* Login Page */
.loginBox {padding:0px 10px 10px 10px; float:left; width:250px;}
.loginBox .Q  {padding:5px 5px 3px 0px; font-weight:bold;}
.loginBox .A  {padding:2px 0px;}
.loginBox .button {position:relative; top:8px;}
.loginBox a {padding:0px;}
  .loginBox a:link, .loginBox a:visited {color:#555; text-decoration:none;}
  .loginBox a:active, .loginBox a:hover {color:#555; text-decoration:underline;}

/* Home Search Table */
.searchTBL     {margin-bottom:10px; border:1px solid #ddd; width:100%; background:#fff;}
.searchTBL .Q  {padding:7px 3px 1px 5px; font-weight:bold;}
.searchTBL .A  {padding:3px 3px;}
  .searchTBL a:link, .searchTBL a:visited {color:#555; text-decoration:none;}
  .searchTBL a:active, .searchTBL a:hover {color:#555; text-decoration:underline;}

/* List Table - Styled (MyAccount.ascx, etc.) */
.listCount {display:block; font-weight:bold; color:#555; padding:10px 5px 0px 5px; margin-bottom:2px;}
.listTBL {width:100%; border:solid 1px #dddbdc; margin-bottom:10px;}
.listTBL th {padding:3px; border:none; border-bottom:2px solid #555; background:#fff; color:#222; font-weight:bold; white-space:nowrap;}
  .listTBL th a:link, .listTBL th a:visited {color:#222; text-decoration:none;}
  .listTBL th a:active, .listTBL th a:hover {color:#222; text-decoration:underline;}
.listTBL td {padding:4px; border:solid 1px #dddbdc;}
  .listTBL td a:link, .listTBL td a:visited {color:#222; text-decoration:none;}
  .listTBL td a:active, .listTBL td a:hover {color:#222; text-decoration:underline;}

.listTBL .HeaderRow {}
.listTBL .Row {background:#fff;}
.listTBL .AltRow {background:#fff;}
.listTBL .EmptyDataRow {}
.listTBL .SelectRow {}
.listTBL .FooterRow {}
.listTBL .PagerRow {background:#999; border:solid 1px #ddd; color:#fff; font-weight:bold;}
  .listTBL .PagerRow td {text-align:center; padding:2px; border:none;}
  .listTBL .PagerRow table {margin:0 auto;}
  .listTBL .PagerRow td span {border:solid 1px #ddd; padding:0px 2px; color:#e4ff00;}
  .listTBL .PagerRow a:link, .listTBL .PagerRow a:visited {color:#ffffff; text-decoration:none;}
  .listTBL .PagerRow a:active, .listTBL .PagerRow a:hover {color:#e4ff00; text-decoration:underline;}

/* List Table - Simple / NO style colors (Q=Question Prompt Cell, A=Answer Cell) */
.repeatTBL {width:100%; margin-bottom:10px;}
.repeatTBL .RH {padding:10px 0px 2px 0px; font-size:14px; font-weight:bold; border-bottom:solid 1px #000;}
.repeatTBL .Q {padding:2px 3px; font-weight:bold;}
.repeatTBL .A {padding:2px 3px; width:100%;}
.repeatTBL .A p {margin-top:0px;}

/* Listing Display Feature List */  
.LD_FeatureList {float:right; width:300px; background:#ddd; border-radius:8px; padding:10px;}
.LD_FeatureList .title {padding:10px 0px 5px 10px; font-weight:bold; text-transform:uppercase;}
.ListingImage {width:45%;}
.ListingDetails {width:55%;}

/* Listings Display (Default.aspx, Browse.aspx, Search1.aspx, MyAccount.aspx) */
.listingsHeader {padding:4px 5px; font-weight:bold; font-size:16px; background:#049843; color:#fff;
                 border-top-right-radius:5px; border-top-left-radius:5px; border:solid 2px #08B36D; border-bottom:none;}
  .listingsHeader a:link, .listingsHeader a:visited {color:#fff; text-decoration:none;}
  .listingsHeader a:active, .listingsHeader a:hover {color:#fff; text-decoration:underline;}
.listingsBody {border:solid 1px #ddd; margin-bottom:10px; padding:5px; background:#fff; clear:both;}
.listingsBody li {padding:3px 0px;}
  .listingsBody a:link, .listingsBody a:visited {color:#222; text-decoration:none;}
  .listingsBody a:active, .listingsBody a:hover {color:#555; text-decoration:underline;}

.listingsTBL {width:100%; cursor:pointer; margin-bottom:10px;}
.listingsTBL .TBLRoll {width:100%; border:solid 1px #ddd; background:#fff; color:#000;}
.listingsTBL .TBLRoll:hover {background:#f2f2f2;}
.listingsTBL .intTBL {width:100%;}
.listingsTBL .TDimg {padding:3px;}
.listingsTBL .TD1 {padding:5px;}
  .listingsTBL .Title {font-weight:bold; text-align:left; padding:2px 3px;}
  .listingsTBL .Title a:link, .listingsTBL .Title a:visited {color:#222; text-decoration:none;}
  .listingsTBL .Title a:active, .listingsTBL .Title a:hover {color:#555; text-decoration:none;}
  .listingsTBL .Desc {margin-top:3px; padding:0px 5px;}
.listingsTBL .TD2 {padding:3px; text-align:right; float:right;}
  .listingsTBL .Loc {font-weight:bold; color:#777; padding-left:3px;}

.viewCount {text-align:right; font-weight:bold; color:#777; margin-bottom:5px;}

/* Listings Display - About This Advertiser display */
.CustDisplayTBL  {width:100%;}
.CustDisplayTBL td  {width:33%; float:left; text-align:left;}
.CustDisplayTBL img  {padding-bottom:10px;}
.CustSocialMedia  {display:block; float:left; padding:8px 0px 0px;}
.CustPhone  {color:#036; padding-left:5px; font-weight:bold;}

/* Listing Display - Labels and Text Fields */
.ListingDisplay_Item {}
.ListingDisplay_Label {clear:both; padding:3px 0px; font-weight:bold; width:140px; float:left;}
.ListingDisplay_Data {float:left; padding:3px 0px;}
.ListingDisplay_Data_MultiCategory {float:left; padding-left:140px;}

/* Listings Display - About This Advertiser Tab */
.ListingDisplay_AddThis {clear:both; padding-top:20px; margin-bottom:5px;}
.ListingDisplayCustomer_Orgname {float:left}
.ListingDisplayCustomer_Phone {float:left; margin-left:20px}
.ListingDisplayCustomer_Photo {float:right;}
.ListingDisplayCustomer_Profile {clear:both}

/* Listings Display - Existing Ratings Tab */
.ListingDisplayRatingsExisting_Stars {float:left;}
.ListingDisplayRatingsExisting_DateTime {float:right;}
.ListingDisplayRatingsExisting_Comment {clear:both; border-top:1px solid #000; width:100%}

/* Listings Display - Ratings display */
.CustDisplayRateTBL  {width:100%;}
.CustDisplayRateTBL .stars  {width:375px; text-align:left; padding:5px 0px;}
.CustDisplayRateTBL .date  {width:375px; text-align:right;}
.CustDisplayRateTBL .comment  {border-top:1px solid #999; padding:4px 0px 8px;}

/* Listings Displays - Ajax tabs display */
.ajax__tab_default .ajax__tab_header {white-space:normal;}
.ajax__tab_default .ajax__tab_outer {display:-moz-inline-box;display:inline-block}
.ajax__tab_default .ajax__tab_inner {display:-moz-inline-box;display:inline-block}
.ajax__tab_default .ajax__tab_tab {margin-right:4px;overflow:hidden;text-align:center;cursor:pointer;display:-moz-inline-box;display:inline-block}

.ListingsTab .ajax__tab_header { margin-bottom:0px; border-bottom: 1px solid #ddd ;font-family:verdana,tahoma,helvetica; background:#fff;}
.ListingsTab .ajax__tab_outer {padding-right:4px; background:url(images/Button_BKD25r.png) repeat-x #4c4c4c; margin-right:1px; border-top-right-radius:5px; border-top-left-radius:5px; 
	-moz-border-radius-topright:5px; -moz-border-radius-topleft:5px; 
	-webkit-border-top-right-radius:5px; -webkit-border-top-left-radius:5px; border:1px solid #999; border-bottom:none; height:21px;
	}
.ListingsTab .ajax__tab_inner {padding-left:3px; background:url(images/Button_BKD25r.png) repeat-x #4c4c4c; border-top-right-radius:5px; border-top-left-radius:5px; 
	-moz-border-radius-topright:5px; -moz-border-radius-topleft:5px; 
	-webkit-border-top-right-radius:5px; -webkit-border-top-left-radius:5px;
	}
.ListingsTab .ajax__tab_tab {height:16px; padding:2px 10px; margin:0; background:url(images/Button_BKD25r.png) repeat-x #4c4c4c; color:#fff;}
.ListingsTab .ajax__tab_hover .ajax__tab_outer {background:#bbb; color:#000;}
.ListingsTab .ajax__tab_hover .ajax__tab_inner {background:#bbb; color:#000;}
.ListingsTab .ajax__tab_hover .ajax__tab_tab {background:#bbb; color:#000;}
.ListingsTab .ajax__tab_active .ajax__tab_outer {background:#ddd;}
.ListingsTab .ajax__tab_active .ajax__tab_inner {background:#ddd;}
.ListingsTab .ajax__tab_active .ajax__tab_tab {background:#ddd; color:#333; font-weight:bold;}
.ListingsTab .ajax__tab_body {margin-top:0px; padding:8px; background:#fff; border:1px solid #ddd;}


/* Sub Table - used within other table formats (for multiple fields in a cell - Address/Phone/etc) */
.subT th {border:none !important; background:none !important; padding:2px 3px 0px 3px !important; color:#000 !important; padding-right:10px !important; !important; font-weight:bold !important;}
.subT td {border:none !important; background:none !important; padding:0px 10px 0px 0px !important;}
/* Sub Table (in the MGListing.ascx Control) */
.itemPanel {margin-bottom:5px;}
.itemPanel h2 {margin-bottom:5px; font-size:15px;}

/* Default.asp */
.HomePageTextDiv {background:#fff; padding:5px; margin-bottom:10px; border:none;}
.HomePageTBL .listingsHeader {border:solid 2px #08B36D; border-bottom:none;}
  .HomePageTBL .listingsTBL {background:#fff;}
  .HomePageTBL .listingsBody {background:#fff; border:solid 1px #ddd;}
.HomePageTBL .displayAd {background:#fff;}
.HomePageTBL .RSSInput {background:#fff;}
.HomePageTBL .listingsTBL .TBLRoll {border:solid 1px #ddd;}

.HomePageTBL .HomePage_Buttons a:active, .HomePageTBL .HomePage_Buttons a:hover {background:url(images/Button_BKD25r.png) repeat-x #900;}

.HomePageTBL {width:100%;}
.HomePageTBL .HPcol1 {width:55%; padding:0px 5px 0px 15px;}
.HomePageTBL .HPcol2 {width:45%; padding:0px 0px 0px 5px;}
.HomePageTextBox {padding:0px 2px; margin-bottom:10px;}

/* MyAccount.asp */
a.MyAccount_ProfileHistory {display:block; padding:2px 0px; font-weight:bold; margin:2px 0px; float:right; clear:both; border-radius:5px;}
a.MyAccount_ProfileHistory:link, a.MyAccount_ProfileHistory:visited {width:150px; color:#fff; text-decoration:none; text-align:center; background:url(images/Button_BKD25.png) repeat-x #036; -webkit-box-shadow:2px 2px 3px #888; border:1px outset #036;}
a.MyAccount_ProfileHistory:active, a.MyAccount_ProfileHistory:hover {width:150px; color:#fff; text-decoration:none; text-align:center; background:#053D75; -webkit-box-shadow:1px 1px 1px #888; border:1px inset #036;}

.MyAccount_LNav {width:160px; padding:6px 5px 0px 0px;}
.MyAccount_LNav a {display:block; border-radius:5px; margin:0px 0px 3px 0px; text-align:center; font-weight:bold; padding:3px 5px; -moz-border-radius:8px; -webkit-border-radius:8px;}
.MyAccount_LNav a:link, .MyAccount_LNav a:visited {color:#fff; text-decoration:none; background:url(images/Button_BKD25.png) repeat-x #036; -webkit-box-shadow:2px 2px 3px #888; border:1px outset #036;}
.MyAccount_LNav a:active, .MyAccount_LNav a:hover {color:#fff; text-decoration:none; background:#053D75; -webkit-box-shadow:1px 1px 1px #888; border:1px inset #036;}
.MyAccount_LNav .Title {font-weight:bold; margin:15px 0px 2px 0px; text-align:center;}

.MyAccount_EditionTab {margin-top:10px;}
.MyAccount_EditionTab a.Tab, .MyAccount_EditionTab a.Tab_o {display:block; text-transform:uppercase; font-size:11px; padding:5px 12px; cursor:pointer; text-decoration:none; font-weight:bold; margin-right:4px; position:relative; top:1px;}
.MyAccount_EditionTab a.Tab {background:#eee; color:#fff; border:solid 1px #ddd;}
.MyAccount_EditionTab a.Tab_o {background:#f2f2f2; padding:3px 15px 5px 15px; border-top:2px solid #000; color:#555; border-bottom:solid 1px #f2f2f2;}
.MyAccount_EditionTab a.Tab:link, .MyAccount_EditionTab a.Tab:visited {background:url(images/EditionBkd.png) repeat-x #fff; color:#333; border-bottom:solid 1px #fff;}
.MyAccount_EditionTab a.Tab:active, .MyAccount_EditionTab a.Tab:hover {background:#eee; color:#222; border-bottom:solid 1px #eee;}

.MyAccount_UP1 {border:solid 1px #eee; margin-bottom:5px; padding:10px; background:#f2f2f2; clear:both;}

.MyAccount_SubTab {background:none;}
.MyAccount_SubTab a.Tab, .MyAccount_SubTab a.Tab_o {display:block; padding:2px 20px; cursor:pointer; text-decoration:none; margin-right:2px; position:relative;}
.MyAccount_SubTab a.Tab {color:#000; font-weight:normal;}
.MyAccount_SubTab a.Tab_o {color:#ee1c25; font-weight:bold;}

.MyAccount_SubTab a.Tab:link, .MyAccount_SubTab a.Tab:visited {color:#039; font-weight:normal;}
.MyAccount_SubTab a.Tab:active, .MyAccount_SubTab a.Tab:hover {color:#555; font-weight:bold;}

/* Directory Display for all categories and editions (typically displayed on default.aspx only) */
.DirectoryDisplayTBL {width:100%;}
.DirectoryDisplayTBL td {padding:0px 5px;} /* cell width is set dynamically in code */
.DirectoryDisplayTBL .Parent {font-weight:bold;}
.DirectoryDisplayTBL .Child {padding-left:15px; margin-bottom:5px;}
.DirectoryDisplayTBL .middot {font-weight:bold;}

/* Listing Display (ListingDisplay.aspx) */
.ListingID {float:right; margin-left:15px; font-weight:bold; font-size:14px; color:#999;}
.ListingTitle {}

/* Listing Display - About Advertiser Tab */
.AboutLabel {font-weight:bold; width:40%; float:left; padding-right:5px; padding:2px 0px;}
.AboutData {width:50%; float:left; padding:2px 0px;}

/* Listing Plan Display */
.planItemTitle		 {font-weight:bold; position:relative; top:-2px;}
.planItemPrice		 {color:#063; font-size:11px;}
.planItemDescription {margin-left:20px; font-size:11px;}

/* Listing Plan Selection */
.PlanPanelSelectionTitle {font-size:17px; font-weight:bold;}
.PlanPanelSubscriptionLink {margin-left:10px;}

/* Custom Elements */
.helpTXT         {color:#900;} /* for help text instructions (Ex: Form field descriptions) */
.infoTXT         {color:#039;} /* for info text (Ex: Date Format) */
.alertTXT        {color:#f00; font-weight:bold; font-size:16px;} /* for large alert text (Ex: Login Failed) */
.validationMSG   {color:#f00 !important;} /* for form validation text */
.validationMSGdk {color:#e4ff00 !important;} /* for form validation text on dark backgrounds */
.resultsReturned {margin-top:10px; text-align:right; font-weight:bold; color:#900; padding-right:3px;}
.alignCenter	 {text-align:center;}
.alignRight		 {text-align:right;}
.popWindow		 {margin:5px; border:double 3px #000; padding:10px; background:#fff; color:#000;}
.TopPgTitle		 {}
.emailMsg		 {border:solid 1px #d2e5eb; padding:5px; background:#f5f8fa;}

a.noLine:link, a.noLine:visited {text-decoration:none;}
a.noLine:active, a.noLine:hover {text-decoration:underline;}

.ulNoSpace    {margin-top:0px; margin-bottom:0px;}
.ulNoSpace li {margin:0px 0px 0px -20px;}

/* AJAX Controled Table w/ Tabs */
.AJAXTab_TBL {margin-top:5px;}
.AJAXTab_TBL a.Tab, .AJAXTab_TBL a.Tab_o {display:block; padding:2px 8px; cursor:pointer; text-decoration:none; font-weight:bold; margin-right:4px; position:relative; top:1px;}
.AJAXTab_TBL a.Tab {background:#ddd; color:#fff; border:solid 1px #d2e5eb;}
.AJAXTab_TBL a.Tab_o {background:#f5f8fa; color:#555; border:solid 1px #d2e5eb; border-bottom:solid 1px #f5f8fa;}
.AJAXTab_TBL a.Tab:link, .AJAXTab_TBL a.Tab:visited {background:#ddd; color:#555; border-bottom:solid 1px #d2e5eb;}
.AJAXTab_TBL a.Tab:active, .AJAXTab_TBL a.Tab:hover {background:#7b7c7d; color:#fff; border-bottom:solid 1px #7b7c7d;}
.AJAXTab_Div {border:solid 1px #d2e5eb; margin-bottom:5px; padding:0px 15px 15px 15px; background:#f5f8fa; clear:both;}
.AJAXTab_Div input[type="text"], .AJAXTab_Div input[type="password"], .AJAXTab_Div input[type="file"], .AJAXTab_Div select, .AJAXTab_Div textarea {background:#fff;}

#AJAX_OuterProgress {position:absolute; top:50%; left:0px; width:100%; height:1px; visibility:visible; overflow:visible; display:block; text-align:center;}
#AJAX_InnerProgress {position:absolute;	top:-58px; left:50%; width:300px; height:116px; visibility:visible; margin-left:-150px; border:3px double #000; background:#fff;}
#AJAX_InnerProgress img {float:left; margin:25px;}
#AJAX_InnerProgress .text {text-align:center; padding-top:50px; font-size:16px; font-weight:bold;}

/* AJAX Pop-up Calendar (full style definition located in App_Themes folder) */
.AJAXcalendar td {padding:0 !important;}
.AJAXcalendar .ajax__calendar_container {background:#fff; border:solid 1px #000; font-family:arial,helvetica,clean,sans-serif; cursor:default; width:205px; text-align:center; padding:0px;}
.AJAXcalendar .ajax__calendar_body {height:136px; width:205px; position:relative; overflow:hidden;}
.AJAXcalendar .ajax__calendar_days, .radcalendar .ajax__calendar_months, .radcalendar .ajax__calendar_years {top:0px; left:0px; height:136px; width:195px; padding:5px; position:absolute; text-align:center;}
.AJAXcalendar .ajax__calendar_days table {border-spacing:0; border-collapse:collapse; text-align:center;}
.AJAXcalendar .ajax__calendar_header {padding-top:4px; background:url(../../Images/AJAXcalendar_header.gif) repeat-x; height:21px;}
.AJAXcalendar .ajax__calendar_prev {margin-left:8px; margin-top:3px; display:block; cursor:pointer; float:left; background:url(../../Images/AJAXcalendar_prev.gif) no-repeat;}
.AJAXcalendar .ajax__calendar_next {margin-top:2px; margin-right:0px; display:block; cursor:pointer; float:right; background:url(../../Images/AJAXcalendar_next.gif) no-repeat;}
.AJAXcalendar .ajax__calendar_title {cursor:pointer; text-align:center; font-weight:bold; color:#fff; font-family:Arial;}
.AJAXcalendar .ajax__calendar_footer, .radcalendar .ajax__calendar_today {border-top:solid 1px #a6a6a6; padding:3px; font-size:11px; font-weight:bold;}
.AJAXcalendar .ajax__calendar_dayname {padding-left:3px; padding-right:3px; margin-bottom:5px; margin-left:2px; margin-right:2px; text-align:center; font-weight:bold; font-size:11px; color:#000; border-bottom:solid 1px #a6a6a6;}
.AJAXcalendar .ajax__calendar_day, .radcalendar .ajax__calendar_month, .radcalendar .ajax__calendar_year {padding:0px; color:#000; text-align:center; padding:0pt 2px;}
.AJAXcalendar .ajax__calendar_hover .ajax__calendar_day, .radcalendar .ajax__calendar_hover .ajax__calendar_month, .radcalendar .ajax__calendar_hover .ajax__calendar_year {color:#06c;}
.AJAXcalendar .ajax__calendar_other .ajax__calendar_day, .radcalendar .ajax__calendar_other .ajax__calendar_year {color:#a6a6a6;}
.AJAXcalendar .ajax__calendar_active .ajax__calendar_day {color:#06c;}

/* RSS Input Styles  */
.RSS {margin-bottom:10px; clear:both; background:#fff; color:#000;}
.RSS .Header {padding:4px 5px; border:solid 1px #ddd; border-bottom:none; font-weight:bold; font-size:16px; background:url(images/ListingsHeaderBkd.png) repeat-x #fff; color:#222; border-top-right-radius:5px; border-top-left-radius:5px;}
  .RSS .Header a:link, .RSS .Header a:visited {color:#222; text-decoration:none;}
  .RSS .Header a:active, .RSS .Header a:hover {color:#555; text-decoration:underline;}
.RSS .Content {border:solid 1px #ddd; padding:8px 5px;}
  .RSS .Content a:link, .RSS .Content a:visited {color:#222; text-decoration:none;}
  .RSS .Content a:active, .RSS .Content a:hover {color:#555; text-decoration:underline;}
.RSS .Content ul {list-style-type:none; margin-top:0px; margin-bottom:0px;}
.RSS .Content li {margin:0px 0px 0px -40px; clear:both;}
.RSS .Description {color:#555; max-height:300px; overflow:auto; margin-bottom:5px;}
.RSS .Description img {margin-right:5px;}
.RSS .Open {background:url(../../Images/RSS_Plus.gif) no-repeat; cursor:pointer; display:block; width:18px; height:18px; color:#000; float:left;}
.RSS .Close {background:url(../../Images/RSS_Minus.gif) no-repeat; cursor:pointer; display:block; width:18px; height:18px; color:#000; float:left;}

/* ADD-ON: Ratings (LG - detailed pages, SM - listing pages) */
.RatingsBox {background:#eee; border:1px solid #555; padding:10px;}
.Ratings {margin:0px; padding-top:5px; float:left; clear:both;}
.RatingDescription {font-size:10px; color:#999; float:right; clear:both; font-weight:bold; padding-right:1px;}

.RatingStarLG {width:15px; height:15px; margin:0px; padding:0px; cursor:pointer; display:block; background-repeat:no-repeat;}
.RatingStarLG_Empty {background-image:url(../../Images/RatingStarLG_Empty.png);} 
.RatingStarLG_Filled {background-image:url(../../Images/RatingStarLG_Filled.png);}
.RatingStarLG_Waiting {background-image:url(../../Images/RatingStarLG_Waiting.png);}

.RatingStarSM {width:10px; height:10px; margin:0px; padding:0px; cursor:pointer; display:block; background-repeat:no-repeat;}
.RatingStarSM_Empty {background-image:url(../../Images/RatingStarSM_Empty.png);} 
.RatingStarSM_Filled {background-image:url(../../Images/RatingStarSM_Filled.png);}
.RatingStarSM_Waiting {background-image:url(../../Images/RatingStarSM_Waiting.png);}

/* Icons (Mostly used on ListingDisplay.aspx) */
.IconTBL {clear:both; margin-top:10px;}
.IconTBL a {display:block; width:150px; height:21px; float:left; padding:2px 0px 0px 25px; font-weight:bold;}

/* Added for Events */
a.IconDisplay_AddToCal:link, a.IconDisplay_AddToCal:visited {text-decoration:none; background:url(images/IconDisplay_AddToCal.png) no-repeat;}
a.IconDisplay_AddToCal:active, a.IconDisplay_AddToCal:hover {text-decoration:none; background:url(images/IconDisplay_AddToCal_o.png) no-repeat;}

/* Added for Events */
a.IconDisplay_VisitWebsite:link, a.IconDisplay_VisitWebsite:visited {text-decoration:none; background:url(images/IconDisplay_VisitWebsite.png) no-repeat;}
a.IconDisplay_VisitWebsite:active, a.IconDisplay_VisitWebsite:hover {text-decoration:none; background:url(images/IconDisplay_VisitWebsite_o.png) no-repeat;}

a.IconDisplay_Contact:link, a.IconDisplay_Contact:visited {text-decoration:none; background:url(images/IconDisplay_Contact.png) no-repeat;}
a.IconDisplay_Contact:active, a.IconDisplay_Contact:hover {text-decoration:none; background:url(images/IconDisplay_Contact_o.png) no-repeat;}

a.IconDisplay_ReferFriend:link, a.IconDisplay_ReferFriend:visited {text-decoration:none; background:url(images/IconDisplay_ReferFriend.png) no-repeat;}
a.IconDisplay_ReferFriend:active, a.IconDisplay_ReferFriend:hover {text-decoration:none; background:url(images/IconDisplay_ReferFriend_o.png) no-repeat;}

a.IconDisplay_ReportListing:link, a.IconDisplay_ReportListing:visited {text-decoration:none; background:url(images/IconDisplay_ReportListing.png) no-repeat;}
a.IconDisplay_ReportListing:active, a.IconDisplay_ReportListing:hover {text-decoration:none; background:url(images/IconDisplay_ReportListing_o.png) no-repeat;}

a.IconDisplay_Favorites:link, a.IconDisplay_Favorites:visited {text-decoration:none; background:url(images/IconDisplay_Favorites.png) no-repeat;}
a.IconDisplay_Favorites:active, a.IconDisplay_Favorites:hover {text-decoration:none; background:url(images/IconDisplay_Favorites_o.png) no-repeat;}
a.IconDisplay_FavoritesSAVED:link, a.IconDisplay_FavoritesSAVED:visited, a.IconDisplay_FavoritesSAVED:active, a.IconDisplay_FavoritesSAVED:hover, .IconDisplay_FavoritesSAVED {text-decoration:none; background:url(images/IconDisplay_Favorites.png) no-repeat;}

a.IconDisplay_Print:link, a.IconDisplay_Print:visited {text-decoration:none; background:url(images/IconDisplay_Print.png) no-repeat;}
a.IconDisplay_Print:active, a.IconDisplay_Print:hover {text-decoration:none; background:url(images/IconDisplay_Print_o.png) no-repeat;}

a.IconDisplay_Calculator:link, a.IconDisplay_Calculator:visited {text-decoration:none; background:url(images/IconDisplay_Calculator.png) no-repeat;}
a.IconDisplay_Calculator:active, a.IconDisplay_Calculator:hover {text-decoration:none; background:url(images/IconDisplay_Calculator_o.png) no-repeat;}

/* Error Message Display */
.MsgOK		{background:url(images/IconMsg_Ok.png) #edf6ef no-repeat 15px 15px; border:solid 1px #ccc; padding:20px 15px 15px 70px; color:#900; font-size:13px; margin:10px 25px; min-height:40px;}
.MsgInfo	{background:url(images/IconMsg_Info.png) #edf2f6 no-repeat 15px 15px; border:solid 1px #ccc; padding:20px 15px 15px 70px; color:#900; font-size:13px; margin:10px 25px; min-height:40px;}
.MsgWarning {background:url(images/IconMsg_Warning.png) #f6f4ed no-repeat 15px 15px; border:solid 1px #ccc; padding:20px 15px 15px 70px; color:#900; font-size:13px; margin:10px 25px; min-height:40px;}
.MsgError	{background:url(images/IconMsg_Error.png) #f6eded no-repeat 15px 15px; border:solid 1px #ccc; padding:20px 15px 15px 70px; color:#900; font-size:13px; margin:10px 25px; min-height:40px;}

.LogBoxError {padding:5px; color:#900; font-size:11px;}

/* Slideshow - Home Page */
.slideShowContainer {margin-left:auto; margin-right:auto; margin-bottom:10px; background:#fff; padding:0px; width:auto; height:250px;} /* Entire Slideshow Container - BG info should go here */
.slides_container {margin:0 auto; text-align:center; width:450px; height:250px;}  /* Contains the slides only */
.slide {overflow:hidden; width:450px; height:250px; text-align:center; display:block; z-index:1;}  /* Contains only a single slide */
.slide img {max-width:100%;} /* prevents the image from being larger than the slide */
.caption {background:#fff; background-color:rgba(255,255,255,0.8); text-align:left; padding:6px 25px 15px 25px; position:relative; 
          color:#000; position:absolute; bottom:0px; width:95%;}  /* Style On Caption Block */
.navigationPrevious {z-index:1000; position:absolute; top:50%; bottom:auto; left:0px; padding:12px 5px; margin-top:-24px; width:15px; height:24px; background-color:rgba(255,255,255,0.8);}  /* jquery slideshow will change the z-index of the slides, make sure z-index of nav is set high so it appears no matter what */
.navigationNext {z-index:1000; position:absolute; top:50%; bottom:auto; right:0px; padding:12px 5px; margin-top:-24px; width:15px; height:24px; background-color:rgba(255,255,255,0.8);}

/* ListingDisplay Slideshow */
.galleria-container { position: relative; overflow: hidden; background: #222;border: 1px solid #efefef  }   /* Edit */
.galleria-container img { -moz-user-select: none; -webkit-user-select: none; -o-user-select: none;}
.galleria-stage {position: absolute; top: 10px; bottom: 60px; left: 10px; right: 10px; overflow:hidden;}

.galleria-thumbnails-container { height: 65px; bottom: 0; position: absolute; left: 10px; right: 10px; z-index: 2;background:#000;}   /* Edit */
.galleria-carousel .galleria-thumbnails-list { margin-left: 30px; margin-right: 30px; }

.galleria-thumbnails .galleria-image { height: 60px; width: 60px; background: #000; margin: 0 5px 0 0; border: 1px solid #000;
    float: left; cursor: pointer;}   /* Edit */
    
.galleria-counter { position: absolute; bottom: 10px; left: 10px; text-align: right; color: #fff; font: normal 11px/1 arial,sans-serif; z-index: 1;}
.galleria-loader { background: #000; width: 20px; height: 20px; position: absolute; top: 10px; right: 10px; z-index: 2; display: none;
                    background: url(images/classic-loader.gif) no-repeat 2px 2px; }

.galleria-info { width: 50%; top: 15px; left: 15px; z-index: 2; position: absolute;}
.galleria-info-text { background-color: #000; padding: 12px; display: none; /* IE7 */ zoom:1;}
.galleria-info-title { font: bold 12px/1.1 arial,sans-serif; margin: 0; color: #fff; margin-bottom: 7px; }
.galleria-info-description { font: italic 12px/1.4 georgia,serif; margin: 0; color: #bbb;}
.galleria-info-close { width: 9px; height: 9px; position: absolute; top: 5px; right: 5px; background-position: -753px -11px;
    opacity: .8; filter: alpha(opacity=80); cursor: pointer; display: none;}

.notouch .galleria-info-close:hover{ opacity:1; filter: alpha(opacity=100); }
.touch .galleria-info-close:active{ opacity:1; filter: alpha(opacity=100); }
.galleria-info-link { background-position: -669px -5px; opacity: .7; filter: alpha(opacity=70); position: absolute; width: 20px;
    height: 20px; cursor: pointer; background-color: #000; }

.notouch .galleria-info-link:hover { opacity: 1; filter: alpha(opacity=100);}
.touch .galleria-info-link:active { opacity: 1; filter: alpha(opacity=100);}

.galleria-image-nav { position: absolute; top: 50%; margin-top: -62px; width: 100%; height: 62px; left: 0; }
.galleria-image-nav-left, .galleria-image-nav-right { opacity: .7; filter: alpha(opacity=70); cursor: pointer; width: 62px; height: 124px;
    position: absolute; left: 10px; z-index: 2; background-position: 0 46px;}
    
.galleria-image-nav-right { left: auto; right: 10px; background-position: -254px 46px; z-index: 2;}
.notouch .galleria-image-nav-left:hover, .notouch .galleria-image-nav-right:hover { opacity: 1; filter: alpha(opacity=100);}
.touch .galleria-image-nav-left:active,
.touch .galleria-image-nav-right:active { opacity: 1; filter: alpha(opacity=100); }
.galleria-thumb-nav-left, .galleria-thumb-nav-right { cursor: pointer; display: none; background-position: -495px 5px; position: absolute;
    left: 0; top: 0; height: 40px; width: 23px; z-index: 3; opacity: .8; filter: alpha(opacity=80); }
.galleria-thumb-nav-right { background-position: -578px 5px; border-right: none; right: 0; left: auto; }

.galleria-thumbnails-container .disabled { opacity: .2; filter: alpha(opacity=20); cursor: default; }
.notouch .galleria-thumb-nav-left:hover, .notouch .galleria-thumb-nav-right:hover { opacity: 1; filter: alpha(opacity=100); background-color: #111; }
.touch .galleria-thumb-nav-left:active, .touch .galleria-thumb-nav-right:active { opacity: 1; filter: alpha(opacity=100); background-color: #111; }
.notouch .galleria-thumbnails-container .disabled:hover { opacity: .2; filter: alpha(opacity=20); background-color: transparent;}

.galleria-carousel .galleria-thumb-nav-left, .galleria-carousel .galleria-thumb-nav-right { display: block; }
.galleria-thumb-nav-left, .galleria-thumb-nav-right, .galleria-info-link, .galleria-info-close, .galleria-image-nav-left, .galleria-image-nav-right {
    background-image: url(images/classic-map.png); background-repeat: no-repeat; }

/* Facebook Login Button */
.fb_button .fb_button_text, .fb_button_rtl .fb_button_text { background: rgb(95, 120, 171) url(http://static.ak.fbcdn.net/rsrc.php/v1/yL/r/FGFbc80dUKj.png);
	border-top: solid 1px rgb(135, 154, 192); border-bottom: solid 1px rgb(26, 53, 110); color: white; display: block; 
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif; font-weight: bold; padding: 2px 6px 3px 6px; margin: 1px 1px 0 21px; text-shadow: none; }
.fb_button_medium, .fb_button_medium_rtl { font-size: 11px;	line-height: 14px; }
.fb_button, .fb_button_rtl { cursor: pointer; }
.FacebookLogin_RegisterForm {position: relative; top:-64px; left: 90px;}

.couponButton { margin-bottom:10px; }
.couponButton:link, .couponButton:visited {color:#fff; text-decoration:none;}
.couponButton:active, .couponButton:hover {color:#fff; text-decoration:none;}

.couponHelpText { margin:8px 0px; font-weight:bold; font-size:13px; color:#039; }